OracleLinux-7-2019.11.29-0

Cette page contient des spécifications techniques pour l’image machine OUTSCALE (OMI) OracleLinux-7-2019.11.29-0.

ID de l’OMI

Cette OMI a les ID suivantes en fonction de la Région :

Région cloudgouv-eu-west-1

ID

ami-fa8922c1

Spécifications

Spécifications Information

Image officielle utilisée

OracleLinux-7.4-x86_64.qcow2

Paquets custom ajoutés

  • osc-udev-rules-20160516-1.x86_64.rpm

  • dhclient-configuration-1.0.0-1-Centos7.x86_64.rpm

Configuration Cloud-Init

Liste des sources de données :

  • EC2 uniquement

Modules d’initialisation :

  • migrator

  • growpart

  • resizefs

  • set_hostname

  • update_hostname

  • update_etc_hosts

  • users-groups

  • ssh

Modules de configuration :

  • mounts

  • locale

  • set-passwords

  • timezone

Modules finaux :

  • scripts-per-once

  • scripts-per-boot

  • scripts-per-instance

  • scripts-user

  • ssh-authkey-fingerprints

  • keys-to-console

  • final-message

  • power-state-change

Configuration SSH par défaut

  • Pas de login root

  • Pas d’authentification par mot de passe

  • Pas de forwarding X11

  • Pas de tunnel SSH autorisé

Utilisateur SSH

outscale

Oracle Database n’est pas inclus dans cette OMI. Pour installer Oracle Database, vous devez de plus posséder votre propre licence Oracle Database. Pour en savoir plus, voir Oracle Database Quick Installation Guide.

Liste des paquets

GeoIP.x86_64                               1.5.0-14.el7             @ol7_latest
PyYAML.x86_64                              3.10-11.el7              installed
acl.x86_64                                 2.2.51-14.el7            installed
acpid.x86_64                               2.0.19-9.el7             installed
audit-libs.x86_64                          2.8.5-4.el7              @ol7_latest
audit-libs-python.x86_64                   2.8.5-4.el7              @ol7_latest
authconfig.x86_64                          6.2.8-30.el7             installed
basesystem.noarch                          10.0-7.0.1.el7           installed
bash.x86_64                                4.2.46-33.el7            @ol7_latest
bind-export-libs.x86_64                    32:9.11.4-9.P2.el7       @ol7_latest
bind-libs-lite.x86_64                      32:9.11.4-9.P2.el7       @ol7_latest
bind-license.noarch                        32:9.11.4-9.P2.el7       @ol7_latest
binutils.x86_64                            2.27-41.base.0.1.el7_7.1 @ol7_latest
btrfs-progs.x86_64                         4.15.1-1.el7             @ol7_UEKR5
bzip2-libs.x86_64                          1.0.6-13.el7             installed
ca-certificates.noarch                     2018.2.22-70.0.el7_5     installed
checkpolicy.x86_64                         2.5-8.el7                installed
chkconfig.x86_64                           1.7.4-1.el7              installed
chrony.x86_64                              3.4-1.0.1.el7            @ol7_latest
cloud-init.x86_64                          18.5-3.0.1.el7           @ol7_latest
cloud-utils-growpart.noarch                0.29-5.el7               @ol7_latest
coreutils.x86_64                           8.22-24.0.1.el7          @ol7_latest
cpio.x86_64                                2.11-27.el7              installed
cracklib.x86_64                            2.9.0-11.el7             installed
cracklib-dicts.x86_64                      2.9.0-11.el7             installed
cronie.x86_64                              1.4.11-23.el7            @ol7_latest
cronie-anacron.x86_64                      1.4.11-23.el7            @ol7_latest
crontabs.noarch                            1.11-6.20121102git.el7   installed
cryptsetup-libs.x86_64                     2.0.3-5.el7              @ol7_latest
curl.x86_64                                7.29.0-54.0.1.el7        @ol7_latest
cyrus-sasl-lib.x86_64                      2.1.26-23.el7            installed
dbus.x86_64                                1:1.10.24-13.0.1.el7_6   @ol7_latest
dbus-glib.x86_64                           0.100-7.el7              installed
dbus-libs.x86_64                           1:1.10.24-13.0.1.el7_6   @ol7_latest
dbus-python.x86_64                         1.1.1-9.el7              installed
device-mapper.x86_64                       7:1.02.158-2.0.1.el7_7.2 @ol7_latest
device-mapper-libs.x86_64                  7:1.02.158-2.0.1.el7_7.2 @ol7_latest
dhclient.x86_64                            12:4.2.5-77.0.1.el7      @ol7_latest
dhclient-configuration.x86_64              1.0.0-1                  @/dhclient-configuration-1.0.0-1-Centos7.x86_64
dhcp-common.x86_64                         12:4.2.5-77.0.1.el7      @ol7_latest
dhcp-libs.x86_64                           12:4.2.5-77.0.1.el7      @ol7_latest
diffutils.x86_64                           3.3-5.el7                @ol7_latest
dmidecode.x86_64                           1:3.2-3.el7              @ol7_latest
dracut.x86_64                              033-564.0.5.el7          @ol7_latest
dracut-config-rescue.x86_64                033-564.0.5.el7          @ol7_latest
e2fsprogs.x86_64                           1.42.9-16.el7            @ol7_latest
e2fsprogs-libs.x86_64                      1.42.9-16.el7            @ol7_latest
ebtables.x86_64                            2.0.10-16.el7            installed
elfutils-default-yama-scope.noarch         0.176-2.el7              @ol7_latest
elfutils-libelf.x86_64                     0.176-2.el7              @ol7_latest
elfutils-libs.x86_64                       0.176-2.el7              @ol7_latest
ethtool.x86_64                             2:4.8-10.el7             @ol7_latest
expat.x86_64                               2.1.0-10.el7_3           installed
file.x86_64                                5.11-35.el7              installed
file-libs.x86_64                           5.11-35.el7              installed
filesystem.x86_64                          3.2-25.el7               installed
findutils.x86_64                           1:4.5.11-6.el7           installed
fipscheck.x86_64                           1.4.1-6.el7              installed
fipscheck-lib.x86_64                       1.4.1-6.el7              installed
firewalld-filesystem.noarch                0.6.3-2.0.1.el7_7.2      @ol7_latest
freetype.x86_64                            2.8-14.el7               @ol7_latest
gawk.x86_64                                4.0.2-4.el7_3.1          installed
gdbm.x86_64                                1.10-8.el7               installed
geoipupdate.x86_64                         2.5.0-1.el7              @ol7_latest
gettext.x86_64                             0.19.8.1-2.el7           installed
gettext-libs.x86_64                        0.19.8.1-2.el7           installed
glib2.x86_64                               2.56.1-5.el7             @ol7_latest
glibc.x86_64                               2.17-292.0.1.el7         @ol7_latest
glibc-common.x86_64                        2.17-292.0.1.el7         @ol7_latest
gmp.x86_64                                 1:6.0.0-15.el7           installed
gnupg2.x86_64                              2.0.22-5.el7_5           installed
gobject-introspection.x86_64               1.56.1-1.el7             installed
gpgme.x86_64                               1.3.2-5.el7              installed
grep.x86_64                                2.20-3.el7               installed
groff-base.x86_64                          1.22.2-8.el7             installed
grub2.x86_64                               1:2.02-0.80.0.3.el7      @ol7_latest
grub2-common.noarch                        1:2.02-0.80.0.3.el7      @ol7_latest
grub2-pc.x86_64                            1:2.02-0.80.0.3.el7      @ol7_latest
grub2-pc-modules.noarch                    1:2.02-0.80.0.3.el7      @ol7_latest
grub2-tools.x86_64                         1:2.02-0.80.0.3.el7      @ol7_latest
grub2-tools-extra.x86_64                   1:2.02-0.80.0.3.el7      @ol7_latest
grub2-tools-minimal.x86_64                 1:2.02-0.80.0.3.el7      @ol7_latest
grubby.x86_64                              8.28-26.0.1.el7          @ol7_latest
gzip.x86_64                                1.5-10.el7               installed
hardlink.x86_64                            1:1.0-19.el7             installed
hostname.x86_64                            3.13-3.el7_7.1           @ol7_latest
hwdata.x86_64                              0.252-9.3.el7            @ol7_latest
info.x86_64                                5.1-5.el7                installed
initscripts.x86_64                         9.49.47-1.0.1.el7        @ol7_latest
iproute.x86_64                             4.16.0-1.0.5.el7         @ol7_UEKR5
ipset.x86_64                               7.1-1.el7                @ol7_latest
ipset-libs.x86_64                          7.1-1.el7                @ol7_latest
iptables.x86_64                            1.4.21-33.el7            @ol7_latest
iptables-services.x86_64                   1.4.21-33.el7            @ol7_latest
iputils.x86_64                             20160308-10.el7          installed
irqbalance.x86_64                          3:1.0.8-1.el7            @ol7_latest
json-c.x86_64                              0.11-4.el7_0             installed
kbd.x86_64                                 1.15.5-15.el7            installed
kbd-legacy.noarch                          1.15.5-15.el7            installed
kbd-misc.noarch                            1.15.5-15.el7            installed
kernel.x86_64                              3.10.0-957.el7           installed
kernel.x86_64                              3.10.0-1062.4.1.0.1.el7  @ol7_MODRHCK
kernel-tools.x86_64                        3.10.0-1062.4.1.0.1.el7  @ol7_MODRHCK
kernel-tools-libs.x86_64                   3.10.0-1062.4.1.0.1.el7  @ol7_MODRHCK
kernel-uek.x86_64                          4.14.35-1818.3.3.el7uek  installed
kernel-uek.x86_64                          4.14.35-1902.6.6.el7uek  @ol7_UEKR5
keyutils-libs.x86_64                       1.5.8-3.el7              installed
kmod.x86_64                                20-25.0.1.el7            @ol7_latest
kmod-libs.x86_64                           20-25.0.1.el7            @ol7_latest
kpartx.x86_64                              0.4.9-127.el7            @ol7_latest
krb5-libs.x86_64                           1.15.1-37.el7_7.2        @ol7_latest
less.x86_64                                458-9.el7                installed
libacl.x86_64                              2.2.51-14.el7            installed
libassuan.x86_64                           2.1.0-3.el7              installed
libattr.x86_64                             2.4.46-13.el7            installed
libblkid.x86_64                            2.23.2-61.el7            @ol7_latest
libcap.x86_64                              2.22-10.el7              @ol7_latest
libcap-ng.x86_64                           0.7.5-4.el7              installed
libcgroup.x86_64                           0.41-21.el7              @ol7_latest
libcom_err.x86_64                          1.42.9-16.el7            @ol7_latest
libcroco.x86_64                            0.6.12-4.el7             installed
libcurl.x86_64                             7.29.0-54.0.1.el7        @ol7_latest
libdaemon.x86_64                           0.14-7.el7               installed
libdb.x86_64                               5.3.21-25.el7            @ol7_latest
libdb-utils.x86_64                         5.3.21-25.el7            @ol7_latest
libedit.x86_64                             3.0-12.20121213cvs.el7   installed
libestr.x86_64                             0.1.9-2.el7              installed
libfastjson.x86_64                         0.99.4-3.el7             installed
libffi.x86_64                              3.0.13-18.el7            installed
libgcc.x86_64                              4.8.5-39.0.1.el7         @ol7_latest
libgcrypt.x86_64                           1.5.3-14.el7             installed
libgomp.x86_64                             4.8.5-39.0.1.el7         @ol7_latest
libgpg-error.x86_64                        1.12-3.el7               installed
libgudev1.x86_64                           219-67.0.1.el7_7.2       @ol7_latest
libidn.x86_64                              1.28-4.el7               installed
libmnl.x86_64                              1.0.3-7.el7              installed
libmount.x86_64                            2.23.2-61.el7            @ol7_latest
libndp.x86_64                              1.2-9.el7                @ol7_latest
libnetfilter_conntrack.x86_64              1.0.6-1.el7_3            installed
libnfnetlink.x86_64                        1.0.1-4.el7              installed
libnl.x86_64                               1.1.4-3.el7              installed
libpipeline.x86_64                         1.2.3-3.el7              installed
libpng.x86_64                              2:1.5.13-7.el7_2         installed
libpwquality.x86_64                        1.2.3-5.el7              installed
libseccomp.x86_64                          2.3.1-3.el7              installed
libselinux.x86_64                          2.5-14.1.el7             installed
libselinux-python.x86_64                   2.5-14.1.el7             installed
libselinux-utils.x86_64                    2.5-14.1.el7             installed
libsemanage.x86_64                         2.5-14.el7               installed
libsemanage-python.x86_64                  2.5-14.el7               installed
libsepol.x86_64                            2.5-10.el7               installed
libsmartcols.x86_64                        2.23.2-61.el7            @ol7_latest
libss.x86_64                               1.42.9-16.el7            @ol7_latest
libssh2.x86_64                             1.8.0-3.el7              @ol7_latest
libstdc++.x86_64                           4.8.5-39.0.1.el7         @ol7_latest
libsysfs.x86_64                            2.1.0-16.el7             installed
libtasn1.x86_64                            4.10-1.el7               installed
libunistring.x86_64                        0.9.3-9.el7              installed
libuser.x86_64                             0.60-9.el7               installed
libutempter.x86_64                         1.1.6-4.el7              installed
libuuid.x86_64                             2.23.2-61.el7            @ol7_latest
libverto.x86_64                            0.2.5-4.el7              installed
libxml2.x86_64                             2.9.1-6.0.1.el7_2.3      installed
libxml2-python.x86_64                      2.9.1-6.0.1.el7_2.3      installed
libyaml.x86_64                             0.1.4-11.el7_0           installed
libzstd.x86_64                             1.3.4-1.el7              @ol7_UEKR5
linux-firmware.noarch                      999:20190627-999.2.git7ae3a09d.el7
                                                                    @ol7_latest
logrotate.x86_64                           3.8.6-17.el7             installed
lshw.x86_64                                B.02.18-13.el7           @ol7_latest
lua.x86_64                                 5.1.4-15.el7             installed
lz4.x86_64                                 1.7.5-3.el7              @ol7_latest
lzo.x86_64                                 2.06-8.el7               installed
m2crypto.x86_64                            0.21.1-17.el7            installed
make.x86_64                                1:3.82-24.el7            @ol7_latest
man-db.x86_64                              2.6.3-11.el7             installed
ncurses.x86_64                             5.9-14.20130511.el7_4    installed
ncurses-base.noarch                        5.9-14.20130511.el7_4    installed
ncurses-libs.x86_64                        5.9-14.20130511.el7_4    installed
net-tools.x86_64                           2.0-0.25.20131004git.el7 @ol7_latest
newt.x86_64                                0.52.15-4.el7            installed
newt-python.x86_64                         0.52.15-4.el7            installed
nspr.x86_64                                4.21.0-1.el7             @ol7_latest
nss.x86_64                                 3.44.0-4.el7             @ol7_latest
nss-pem.x86_64                             1.0.3-7.el7              @ol7_latest
nss-softokn.x86_64                         3.44.0-5.0.1.el7         @ol7_latest
nss-softokn-freebl.x86_64                  3.44.0-5.0.1.el7         @ol7_latest
nss-sysinit.x86_64                         3.44.0-4.el7             @ol7_latest
nss-tools.x86_64                           3.44.0-4.el7             @ol7_latest
nss-util.x86_64                            3.44.0-3.el7             @ol7_latest
numactl-libs.x86_64                        2.0.12-3.el7             @ol7_latest
openldap.x86_64                            2.4.44-21.el7_6          @ol7_latest
openssh.x86_64                             7.4p1-21.el7             @ol7_latest
openssh-clients.x86_64                     7.4p1-21.el7             @ol7_latest
openssh-server.x86_64                      7.4p1-21.el7             @ol7_latest
openssl.x86_64                             1:1.0.2k-19.0.1.el7      @ol7_latest
openssl-libs.x86_64                        1:1.0.2k-19.0.1.el7      @ol7_latest
oracle-logos.noarch                        70.7.0-1.0.4.el7         @ol7_latest
oraclelinux-release.x86_64                 7:7.7-1.0.5.el7          @ol7_latest
oraclelinux-release-el7.x86_64             1.0-8.el7                @ol7_latest
os-prober.x86_64                           1.58-9.0.1.el7           installed
osc-udev-rules.x86_64                      20160516-1               @/osc-udev-rules-20160516-1.x86_64
p11-kit.x86_64                             0.23.5-3.el7             installed
p11-kit-trust.x86_64                       0.23.5-3.el7             installed
pam.x86_64                                 1.1.8-22.el7             installed
parted.x86_64                              3.1-31.0.1.el7           @ol7_latest
passwd.x86_64                              0.79-5.el7               @ol7_latest
pciutils.x86_64                            3.5.1-3.el7              installed
pciutils-libs.x86_64                       3.5.1-3.el7              installed
pcre.x86_64                                8.32-17.el7              installed
pinentry.x86_64                            0.8.1-17.el7             installed
pkgconfig.x86_64                           1:0.27.1-4.el7           installed
policycoreutils.x86_64                     2.5-33.0.1.el7           @ol7_latest
policycoreutils-python.x86_64              2.5-33.0.1.el7           @ol7_latest
popt.x86_64                                1.13-16.el7              installed
procps-ng.x86_64                           3.3.10-26.el7_7.1        @ol7_latest
psmisc.x86_64                              22.20-16.el7             @ol7_latest
pth.x86_64                                 2.0.7-23.el7             installed
pyOpenSSL.x86_64                           0.13.1-4.el7             installed
pygobject2.x86_64                          2.28.6-11.el7            installed
pygpgme.x86_64                             0.3-9.el7                installed
pyliblzma.x86_64                           0.5.3-11.el7             installed
pyserial.noarch                            2.6-6.el7                installed
python.x86_64                              2.7.5-86.0.1.el7         @ol7_latest
python-IPy.noarch                          0.75-6.el7               installed
python-babel.noarch                        0.9.6-8.el7              installed
python-backports.x86_64                    1.0-8.el7                installed
python-backports-ssl_match_hostname.noarch 3.5.0.1-1.el7            installed
python-chardet.noarch                      2.2.1-3.el7              @ol7_latest
python-configobj.noarch                    4.7.2-7.el7              installed
python-decorator.noarch                    3.4.0-3.el7              installed
python-dmidecode.x86_64                    3.12.2-3.el7             installed
python-ethtool.x86_64                      0.8-8.el7                @ol7_latest
python-firewall.noarch                     0.6.3-2.0.1.el7_7.2      @ol7_latest
python-gobject-base.x86_64                 3.22.0-1.el7_4.1         installed
python-gudev.x86_64                        147.2-7.el7              installed
python-hwdata.noarch                       1.7.3-4.el7              installed
python-iniparse.noarch                     0.4-9.el7                installed
python-ipaddress.noarch                    1.0.16-2.el7             installed
python-jinja2.noarch                       2.7.2-4.el7              @ol7_latest
python-jsonpatch.noarch                    1.2-4.el7                installed
python-jsonpointer.noarch                  1.9-2.el7                installed
python-kitchen.noarch                      1.1.1-5.el7              @ol7_latest
python-libs.x86_64                         2.7.5-86.0.1.el7         @ol7_latest
python-linux-procfs.noarch                 0.4.11-4.el7             @ol7_latest
python-markupsafe.x86_64                   0.11-10.el7              installed
python-perf.x86_64                         3.10.0-1062.4.1.0.1.el7  @ol7_MODRHCK
python-prettytable.noarch                  0.7.2-3.el7              installed
python-pycurl.x86_64                       7.19.0-19.el7            installed
python-pyudev.noarch                       0.15-9.el7               installed
python-requests.noarch                     2.6.0-7.el7_7            @ol7_latest
python-schedutils.x86_64                   0.4-6.el7                installed
python-setuptools.noarch                   0.9.8-7.el7              installed
python-six.noarch                          1.9.0-2.el7              installed
python-slip.noarch                         0.4.0-4.el7              installed
python-slip-dbus.noarch                    0.4.0-4.el7              installed
python-urlgrabber.noarch                   3.10-9.el7               installed
python-urllib3.noarch                      1.10.2-7.el7             @ol7_latest
pyxattr.x86_64                             0.5.1-5.el7              installed
qemu-guest-agent.x86_64                    10:2.12.0-3.el7          @ol7_latest
qrencode-libs.x86_64                       3.4.1-3.el7              installed
readline.x86_64                            6.2-11.el7               @ol7_latest
redhat-release-server.x86_64               1:7.7-10.0.1.el7         @ol7_latest
rhn-check.x86_64                           2.0.2-24.0.7.el7         @ol7_latest
rhn-client-tools.x86_64                    2.0.2-24.0.7.el7         @ol7_latest
rhn-setup.x86_64                           2.0.2-24.0.7.el7         @ol7_latest
rhnlib.noarch                              2.5.65-8.0.1.el7         installed
rhnsd.x86_64                               5.0.13-10.0.1.el7        installed
rootfiles.noarch                           8.1-11.el7               installed
rpm.x86_64                                 4.11.3-40.el7            @ol7_latest
rpm-build-libs.x86_64                      4.11.3-40.el7            @ol7_latest
rpm-libs.x86_64                            4.11.3-40.el7            @ol7_latest
rpm-python.x86_64                          4.11.3-40.el7            @ol7_latest
rsyslog.x86_64                             8.24.0-41.el7_7.2        @ol7_latest
sed.x86_64                                 4.2.2-5.el7              installed
selinux-policy.noarch                      3.13.1-252.0.1.el7.1     @ol7_latest
selinux-policy-targeted.noarch             3.13.1-252.0.1.el7.1     @ol7_latest
setools-libs.x86_64                        3.3.8-4.el7              installed
setup.noarch                               2.8.71-10.el7            installed
sg3_utils.x86_64                           1.37-18.0.1.el7_7.1      @ol7_latest
sg3_utils-libs.x86_64                      1.37-18.0.1.el7_7.1      @ol7_latest
shadow-utils.x86_64                        2:4.6-5.0.1.el7          @ol7_latest
shared-mime-info.x86_64                    1.8-4.el7                installed
slang.x86_64                               2.2.4-11.el7             installed
sqlite.x86_64                              3.7.17-8.el7             installed
sudo.x86_64                                1.8.23-4.0.1.el7         @ol7_latest
systemd.x86_64                             219-67.0.1.el7_7.2       @ol7_latest
systemd-libs.x86_64                        219-67.0.1.el7_7.2       @ol7_latest
systemd-sysv.x86_64                        219-67.0.1.el7_7.2       @ol7_latest
sysvinit-tools.x86_64                      2.88-14.dsf.el7          installed
tar.x86_64                                 2:1.26-35.el7            installed
tcp_wrappers-libs.x86_64                   7.6-77.el7               installed
tmpwatch.x86_64                            2.11-6.el7               @ol7_latest
tzdata.noarch                              2019c-1.el7              @ol7_latest
uname26.x86_64                             1.0-1.el7                installed
usermode.x86_64                            1.111-6.el7              @ol7_latest
ustr.x86_64                                1.0.4-16.el7             installed
util-linux.x86_64                          2.23.2-61.el7            @ol7_latest
vim-minimal.x86_64                         2:7.4.629-6.el7          @ol7_latest
virt-what.x86_64                           1.18-4.el7               installed
which.x86_64                               2.20-7.el7               installed
xfsprogs.x86_64                            4.15-4.el7               @ol7_UEKR5
xz.x86_64                                  5.2.2-1.el7              installed
xz-libs.x86_64                             5.2.2-1.el7              installed
yum.noarch                                 3.4.3-163.0.1.el7        @ol7_latest
yum-metadata-parser.x86_64                 1.1.4-10.el7             installed
yum-plugin-ulninfo.noarch                  0.2-13.el7               installed
yum-rhn-plugin.noarch                      2.0.1-10.0.1.el7         installed
yum-utils.noarch                           1.1.31-52.0.1.el7        @ol7_latest
zlib.x86_64                                1.2.7-18.el7             installed

Pages connexes